Microburst uStorekeeper Remote Arbitrary Commands Vulnerability

Bugtraq ID: 2536
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2001 12:00AM
Updated: Apr 02 2001 12:00AM
Credit: Reported to bugtraq by "UkR hacking team" <ukrteam@ukr.net> on Mon, 2 Apr 2001
Vulnerable: Microburst uStorekeeper Online Shopping System 1.8.1
Microburst uStorekeeper Online Shopping System 1.6.9
Microburst uStorekeeper Online Shopping System 1.6.7
Microburst uStorekeeper Online Shopping System 1.6.1
Microburst uStorekeeper Online Shopping System 1.6
Microburst uStorekeeper Online Shopping System 1.5.5
Microburst uStorekeeper Online Shopping System 1.5.3
Microburst uStorekeeper Online Shopping System 1.5.2
Microburst uStorekeeper Online Shopping System 1.1.5
Microburst uStorekeeper Online Shopping System 1.1
Microburst uStorekeeper Online Shopping System 1.0.7
Microburst uStorekeeper Online Shopping System 1.0.5
Microburst uStorekeeper Online Shopping System 1.0.3
Microburst uStorekeeper Online Shopping System 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus